Check if WooCommerce is installed
Check whether WooCommerce is installed on any WordPress installation of a domain. Optionally filter by domain to scope the check.
Check whether WooCommerce is installed on any WordPress installation of a domain. Optionally filter by domain to scope the check.
Authorizations
AuthorizationstringRequired
API Token authentication
Query parameters
domainstring · nullableOptionalExample:
Filter by domain name (case-insensitive substring match)
example.comResponses
200
Success response
application/json
is_installedbooleanOptionalExample:
Whether WooCommerce is installed on any WordPress installation of the domain
true401
Unauthenticated response
application/json
500
Error response
application/json
get/api/hosting/v1/wordpress/plugins/is-woocommerce-installed
GET /api/hosting/v1/wordpress/plugins/is-woocommerce-installed HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"is_installed": true
}Last updated
Was this helpful?